<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="BlogAddCategoriesLabel" xml:space="preserve">
    <value>Agregar Categor&amp;#237;a</value>
  </data>
  <data name="BlogAddPostLabel" xml:space="preserve">
    <value>Agregar Post</value>
  </data>
  <data name="BlogArchivesLabel" xml:space="preserve">
    <value>Archivos</value>
  </data>
  <data name="BlogArchivesPrefixLabel" xml:space="preserve">
    <value>Posts De </value>
  </data>
  <data name="BlogAuthorEmailSetting" xml:space="preserve">
    <value>Email del Autor</value>
  </data>
  <data name="BlogAuthorEmailSettingRegexWarning" xml:space="preserve">
    <value>Usted Debe Escribir un E-mail Valido.</value>
  </data>
  <data name="BlogAuthorSetting" xml:space="preserve">
    <value>Autor</value>
  </data>
  <data name="BlogBeginDateRequiredHelp" xml:space="preserve">
    <value>Usted Debe Escribir una Fecha de Inicio Valida</value>
  </data>
  <data name="BlogCategoriesLabel" xml:space="preserve">
    <value>Categorias</value>
  </data>
  <data name="BlogCategoriesPrefixLabel" xml:space="preserve">
    <value>Posts en Categoria: </value>
  </data>
  <data name="BlogCommentCommentLabel" xml:space="preserve">
    <value>Comentarios</value>
  </data>
  <data name="BlogCommentCountLabel" xml:space="preserve">
    <value>Comentarios</value>
  </data>
  <data name="BlogCommentPostCommentButton" xml:space="preserve">
    <value>Enviar</value>
  </data>
  <data name="BlogCommentRealPersonLabel" xml:space="preserve">
    <value>Soy una persona real. Debes checar esto para enviar tu comentario.</value>
  </data>
  <data name="BlogCommentRemeberMeLabel" xml:space="preserve">
    <value>Recu&amp;#233;rdeme?</value>
  </data>
  <data name="BlogCommentTitleLabel" xml:space="preserve">
    <value>T&amp;#237;tulo</value>
  </data>
  <data name="BlogCommentUserNameLabel" xml:space="preserve">
    <value>Nombre</value>
  </data>
  <data name="BlogDateTimeFormatString" xml:space="preserve">
    <value>dddd MMMM d yyyy hh:mm tt</value>
  </data>
  <data name="BlogDescriptionSetting" xml:space="preserve">
    <value>Descripci&amp;#243;n</value>
  </data>
  <data name="BlogEditCancelButton" xml:space="preserve">
    <value>Cancelar</value>
  </data>
  <data name="BlogEditCategoriesLabel" xml:space="preserve">
    <value>Editar Categor&amp;#237;a</value>
  </data>
  <data name="BlogEditCategoryLabel" xml:space="preserve">
    <value>Categorias:</value>
  </data>
  <data name="BlogEditDeleteButton" xml:space="preserve">
    <value>Eliminar este punto</value>
  </data>
  <data name="BlogEditDescriptionLabel" xml:space="preserve">
    <value>Descripci&amp;#243;n:</value>
  </data>
  <data name="BlogEditEntryLabel" xml:space="preserve">
    <value>Entrada del Blog</value>
  </data>
  <data name="BlogEditExcerptLabel" xml:space="preserve">
    <value>Extracto:</value>
  </data>
  <data name="BlogEditIncludeInFeedLabel" xml:space="preserve">
    <value>Incluir en Feed?:</value>
  </data>
  <data name="BlogEditorHeightSetting" xml:space="preserve">
    <value>Altura del Editor</value>
  </data>
  <data name="BlogEditSelectedCategoriesLabel" xml:space="preserve">
    <value>Categorias Seleccionadas</value>
  </data>
  <data name="BlogEditStartDateLabel" xml:space="preserve">
    <value>Fecha de Inicio:</value>
  </data>
  <data name="BlogEditTitleLabel" xml:space="preserve">
    <value>T&amp;#237;tulo:</value>
  </data>
  <data name="BlogEditUpdateButton" xml:space="preserve">
    <value>Actualizar</value>
  </data>
  <data name="BlogEntriesToShowSetting" xml:space="preserve">
    <value>Entradas a Mostrar</value>
  </data>
  <data name="BlogEntriesToShowSettingRegexWarning" xml:space="preserve">
    <value>Usted Debe Escribir un N&amp;#250;mero Entero para las Entradas. La Configuraci&amp;#243;n del Valor por Defecto es 10</value>
  </data>
  <data name="BlogEntryCountLabel" xml:space="preserve">
    <value>Entradas</value>
  </data>
  <data name="BlogFeedbackLabel" xml:space="preserve">
    <value>Comentar</value>
  </data>
  <data name="BlogNavigationOnRightSetting" xml:space="preserve">
    <value>Navegaci&amp;#243;n a la Derecha?</value>
  </data>
  <data name="BlogRSSCacheTimeSetting" xml:space="preserve">
    <value>RSS Tiempo de Cache en Minutos</value>
  </data>
  <data name="BlogRSSCacheTimeSettingRegexWarning" xml:space="preserve">
    <value>Usted Debe Escribir un N&amp;#250;mero Entero para el Tiempo de Cache. La Configuraci&amp;#243;n del Valor por Defecto es 120</value>
  </data>
  <data name="BlogShowArchiveSetting" xml:space="preserve">
    <value>Mostrar los Archivos?</value>
  </data>
  <data name="BlogShowCalendarSetting" xml:space="preserve">
    <value>Mostrar el Calendario?</value>
  </data>
  <data name="BlogShowCategoriesSetting" xml:space="preserve">
    <value>Mostrar Categorias?</value>
  </data>
  <data name="BlogStatisticsLabel" xml:space="preserve">
    <value>Estadisticas</value>
  </data>
</root>